
Redmine - Patch #244

auto wiki preview

2007-12-28 07:46 - Yoshiomi Kurisu

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

This patch makes wiki page preview automatic.

Passing 1 sec after last key input ,getting preview HTML from server and show the  HTML right side of input area.

History

#1 - 2010-05-16 00:25 - Felix Schäfer

- Category set to UI

#2 - 2022-01-07 09:32 - C S

+1

Files

editr.html.diff 1.09 KB 2008-02-03 Yoshiomi Kurisu
